*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    /* max-width: 100% !important; */
}

#profit{
    width: 100%;
    display: flex;
    justify-content: start;
    padding-top: 50px;
}

.profit{
    display: flex;
   
    flex-wrap: wrap;
    justify-content: start;
}   

.vertical-line{
    width: 5px;
    height: 70px;
    background-color: rgb(255, 213, 51);
    margin-right: 20px;
}

.profit-and-advantage{
        font-size: 36px;
    line-height: 1;
    font-family: 'Museo Sans Cyrl-700';
}

.about-profit-and-advantage{
	
    font-size: 1.24rem;
       max-width: 624px;
    font-family: 'Museo Sans Cyrl-500';
    margin-left: 100px;
    line-height: 25px;
    font-size: 16px;
    color: rgb(54, 126, 137);;
}

.profit-and-advantage p{
	margin-bottom:0!important;
}




#advantage{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 100px auto;
}

.advantages{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.advantage{
    width: 28%;
    border-radius: 20px;
    padding: 25px;
    font-size: 18px;
    font-family: 'Museo Sans Cyrl-300';
    box-shadow: 20px 20px 40px -39px grey;
    min-width: 240px;
}

.advantage > p {
    color: rgb(54, 126, 137);
}

#what-you-got{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 100px auto;
}
.you-got p{
	margin-bottom:0!important;
}

.vertical-line-two{
    width: 5px;
    height: 40px;
    background-color: rgb(255, 213, 51);
    margin-right: 20px;
}

.you-got{
    display: flex;
    align-items: center;
    font-family: 'Museo Sans Cyrl-700';
    font-size: 36px;
}

.what-you-got{
}

.about-what-you-got{
    width: 100%;
    font-family: 'Museo Sans Cyrl-300';
    color:  rgb(54, 126, 137);
    margin-top: 30px;
}

.you{
}

.image-for-what-you-got{
    width: 240px;
    height: 300px;
    background-image: url(photo/pexels-daria-shevtsova-698928.jpg);
    background-size: 240px 300px;
    border-radius: 20px;
    margin-left: 40px;
}

.what-you-got{
    display: flex;
}

#how-to-register{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0px auto 0 auto;
    background-color: rgb(220, 238, 240);
    padding-top: 50px;
    padding-bottom: 50px;
}

.how-to-register {
    width: 90%;
}

.how-to{
    margin-bottom: 50px;
    display: flex;
    align-items: center;

}

.help{
    width: 100%;
    background-repeat: no-repeat;
    display: flex;
    background-color: white;
    border-radius: 20px;
}

.points {
    width: 100%;
}

.point-number{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgb(16, 102, 115);
    font-size: 20px;
    padding: 15px 20px;
    color: white;
    font-family: 'Museo Sans Cyrl-300';
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-self: center;
}

.point-number:last-child{
    background-color: rgb(254, 212, 50);
}

.point{
    flex-wrap: wrap;
    display: flex;
    align-items: center;
	justify-content:space-around;
    margin: 30px 0;
    font-family: 'Museo Sans Cyrl-700';
    color: rgb(17, 42, 53);
}

.description{
        width: 750px;
    padding: 0px 30px 0 30px;
    max-width: 100vw;
	font-size:18px
}

.description > p{
    font-family: 'Museo Sans Cyrl-500';
    color:  rgb(54, 126, 137);
	margin-bottom:0;
}

@media screen and (max-width: 768px) {
    .about-profit-and-advantage {
        margin-left: 0;
        min-width: 100%;
    }
}

@media screen and (max-width: 1300px) and (min-width: 1150px){
    .advantage{
        flex-basis: content;
    }
}

.what-you-got .you .about-what-you-got{
	    max-height: 500px;
}

.what-you-got .you .about-what-you-got .help_timeline .timeline_help .mt-1{
    font-size: 20px!important;	
}
.what-you-got .you .about-what-you-got .help_timeline:before{
	height:80%
}

.what-you-got .you .help_info{
	font-size:18px;	
}
.about-profit-and-advantage{
	font-size:	18px
}

.v-timeline-item__body h5 {
	padding-top:0;
    padding-bottom: 25px;
}